return {
  fields = {
    other = {
      fields = {
        dostring = {
          argsDisplay = "lua-chunk-string [, lua-chunk-string-argument ...]",
          description = "Parse and execute an arbitrary chunk of Lua code. This function is mainly\n    useful to define and run Lua code without having to introduce changes to\n    the global Lua environment.",
          detail = "Parse and execute an arbitrary chunk of Lua code",
          type = "function"
        },
        tonumber64 = {
          argsDisplay = "value",
          description = "Convert a string or a Lua number to a 64-bit integer.\n    The input value can be expressed in decimal, binary (for example 0b1010),\n    or hexadecimal (for example -0xffff). The result can be\n    used in arithmetic, and the arithmetic will be 64-bit integer arithmetic\n    rather than floating-point arithmetic. (Operations on an unconverted Lua\n    number use floating-point arithmetic.) The ``tonumber64()`` function is\n    added by Tarantool; the name is global.\n\n    **Example:**\n\n    ```lua\n        tarantool> type(123456789012345), type(tonumber64(123456789012345))\n        ---\n        - number\n        - number\n        ...\n        tarantool> i = tonumber64('1000000000')\n        ---\n        ...\n        tarantool> type(i), i / 2, i - 2, i * 2, i + 2, i % 2, i ^ 2\n        ---\n        - number\n        - 500000000\n        - 999999998\n        - 2000000000\n        - 1000000002\n        - 0\n        - 1000000000000000000\n        ...\n```\n\n.. _other-dostring:\n\n.",
          detail = "Convert a string or a Lua number to a 64-bit integer",
          type = "function"
        }
      },
      type = "table"
    }
  },
  type = "table"
}