return {
  fields = {
    pickle = {
      fields = {
        pack = {
          argsDisplay = "format, argument [, argument ...]",
          description = "To use Tarantool binary protocol primitives from Lua, it's necessary to\n    convert Lua variables to binary format. The ``pickle.pack()`` helper\n    function is prototyped after Perl 'pack_'.\n\n    .. container:: table\n\n        **Format specifiers**\n\n        .. rst-class:: left-align-column-2\n\n        +------+-----------------------------------------------------+\n        | b, B | converts Lua scalar value to a 1-byte integer,      |\n        |      | and stores the integer in the resulting string      |\n        +------+-----------------------------------------------------+\n        | s, S | converts Lua scalar value to a 2-byte integer, and  |\n        |      | stores the integer in the resulting string,         |\n        |      | low byte first                                      |\n        +------+-----------------------------------------------------+\n        | i, I | converts Lua scalar value to a 4-byte integer, and  |\n        |      | stores the integer in the resulting string, low     |\n        |      | byte first                                          |\n        +------+-----------------------------------------------------+\n        | l, L | converts Lua scalar value to an 8-byte integer, and |\n        |      | stores the integer in the resulting string, low     |\n        |      | byte first                                          |\n        +------+-----------------------------------------------------+\n        | n    | converts Lua scalar value to a 2-byte integer, and  |\n        |      | stores the integer in the resulting string, big     |\n        |      | endian,                                             |\n        +------+-----------------------------------------------------+\n        | N    | converts Lua scalar value to a 4-byte integer, and  |\n        |      | stores the integer in the resulting string, big     |\n        +------+-----------------------------------------------------+\n        | q, Q | converts Lua scalar value to an 8-byte integer, and |\n        |      | stores the integer in the resulting string, big     |\n        |      | endian,                                             |\n        +------+-----------------------------------------------------+\n        | f    | converts Lua scalar value to a 4-byte float, and    |\n        |      | stores the float in the resulting string            |\n        +------+-----------------------------------------------------+\n        | d    | converts Lua scalar value to a 8-byte double, and   |\n        |      | stores the double in the resulting string           |\n        +------+-----------------------------------------------------+\n        | a, A | converts Lua scalar value to a sequence of bytes,   |\n        |      | and stores the sequence in the resulting string     |\n        +------+-----------------------------------------------------+",
          detail = "Convert Lua variables to binary format",
          type = "function"
        },
        pickle = {
          description = "\n.. _pickle-pack:\n\n",
          type = "module"
        },
        unpack = {
          argsDisplay = "format, binary-string",
          description = "Counterpart to ``pickle.pack()``.\n    Warning: if format specifier 'A' is used, it must be the last item.\n\n    :param string format:\n    :param string binary-string:",
          detail = "Convert Lua variables back from binary format",
          type = "function"
        }
      },
      type = "table"
    }
  },
  type = "table"
}