return {
  fields = {
    string = {
      fields = {
        endswith = {
          argsDisplay = "input-string, end-string [, start-pos [, end-pos]]",
          description = "Return True if ``input-string`` ends with ``end-string``, otherwise return\n    False.\n\n    :param string input-string: the string where ``end-string`` should be looked for\n    :param string end-string: the string to look for\n    :param integer start-pos: position: where to start looking within ``input-string``\n    :param integer end-pos: position: where to end looking within ``input-string``",
          type = "function"
        },
        hex = {
          argsDisplay = "input-string",
          description = "Return the hexadecimal value of the input string.\n\n    :param string input-string: the string to process",
          type = "function"
        },
        ljust = {
          argsDisplay = "input-string, width [, pad-character]",
          description = "Return the string left-justified in a string of length ``width``.\n\n    :param string input-string: the string to left-justify\n    :param integer width: the width of the string after left-justifying\n    :param string pad-character: a single character, default = 1 space",
          type = "function"
        },
        lstrip = {
          argsDisplay = "input-string",
          description = "Return the value of the input string, but without spaces on the left.\n\n    :param string input-string: the string to process",
          type = "function"
        },
        rjust = {
          argsDisplay = "input-string, width [, pad-character]",
          description = "Return the string right-justified in a string of length ``width``.\n\n    :param string input-string: the string to right-justify\n    :param integer width: the width of the string after right-justifying\n    :param string pad-character: a single character, default = 1 space",
          type = "function"
        },
        rstrip = {
          argsDisplay = "input-string",
          description = "Return the value of the input string, but without spaces on the right.\n\n    :param string input-string: the string to process",
          type = "function"
        },
        split = {
          argsDisplay = "input-string [, split-string[, max]]",
          description = "Split ``input-string`` into one or more output strings\n    in a table. The places to split are the places where\n    ``split-string`` occurs.\n\n    :param string input-string: the string to split\n    :param integer split-string: the string to find within ``input-string``.\n                                 Default = space.\n    :param integer max: maximum number of delimiters to process counting\n                        from the beginning of the input string. Result will\n                        contain max + 1 parts maximum.",
          type = "function"
        },
        startswith = {
          argsDisplay = "input-string, start-string [, start-pos [, end-pos]]",
          description = "Return True if ``input-string`` starts with ``start-string``, otherwise return\n    False.\n\n    :param string input-string: the string where ``start-string`` should be looked for\n    :param string start-string: the string to look for\n    :param integer start-pos: position: where to start looking within ``input-string``\n    :param integer end-pos: position: where to end looking within ``input-string``",
          type = "function"
        },
        string = {
          description = "\nThe :code:`string` module has everything in the\n`standard Lua string library <https://www.lua.org/pil/20.html>`_, and some\nTarantool extensions.\n\nIn this section we only discuss the additional functions\nthat the Tarantool developers have added.\n\nBelow is a list of all additional ``string`` functions.\n\n.. container:: table\n\n    .. rst-class:: left-align-column-1\n    .. rst-class:: left-align-column-2\n\n    +--------------------------------------+---------------------------------+\n    | Name                                 | Use                             |\n    +======================================+=================================+\n    | `string.ljust()                 | Left-justify a string           |\n    |`                      |                                 |\n    +--------------------------------------+---------------------------------+\n    | `string.rjust()                 | Right-justify a string          |\n    |`                      |                                 |\n    +--------------------------------------+---------------------------------+\n    | `string.hex()                   | Get the hexadecimal value of a  |\n    |`                        | string                          |\n    +--------------------------------------+---------------------------------+\n    | `string.startswith()            | Check if a string starts with   |\n    |`                 | a given substring               |\n    +--------------------------------------+---------------------------------+\n    | `string.endswith()              | Check if a string ends with a   |\n    |`                   | given substring                 |\n    +--------------------------------------+---------------------------------+\n    | `string.lstrip()                | Remove spaces on the left of a  |\n    |`                     | string                          |\n    +--------------------------------------+---------------------------------+\n    | `string.rstrip()                | Remove spaces on the right of a |\n    |`                     | string                          |\n    +--------------------------------------+---------------------------------+\n    | `string.split()                 | Split a string into a table of  |\n    |`                      | strings                         |\n    +--------------------------------------+---------------------------------+\n    | `string.strip()                 | Remove spaces on the left and   |\n    |`                      | right of a string               |\n    +--------------------------------------+---------------------------------+\n\n\n.. _string-ljust:\n\n",
          type = "module"
        },
        strip = {
          argsDisplay = "input-string",
          description = "Return the value of the input string, but without spaces on the left or the right.\n\n    :param string input-string: the string to process",
          type = "function"
        }
      },
      type = "table"
    }
  },
  type = "table"
}