return {
  fields = {
    tarantool = {
      fields = {
        tarantool = {
          description = "\nBy saying ``require('tarantool')``, one can answer some questions about how the\ntarantool server was built, such as \"what flags were used\", or \"what was the\nversion of the compiler\".\n\n.. _tarantool-build:\n\nAdditionally one can see the uptime and the server version and the process id.\nThose information items can also be accessed with `box.info()` but use of\nthe tarantool module is recommended.\n\n**Example:**\n\n.. code-block:: tarantoolsession\n\n    tarantool> tarantool = require('tarantool')\n    ---\n    ...\n    tarantool> tarantool\n    ---\n    - build:\n        target: Linux-x86_64-RelWithDebInfo\n        options: cmake . -DCMAKE_INSTALL_PREFIX=/usr -DENABLE_BACKTRACE=ON\n        mod_format: so\n        flags: ' -fno-common -fno-omit-frame-pointer -fno-stack-protector -fexceptions\n          -funwind-tables -fopenmp -msse2 -std=c11 -Wall -Wextra -Wno-sign-compare -Wno-strict-aliasing\n          -fno-gnu89-inline'\n        compiler: /usr/bin/x86_64-linux-gnu-gcc /usr/bin/x86_64-linux-gnu-g++\n      uptime: 'function: 0x408668e0'\n      version: 1.7.0-66-g9093daa\n      pid: 'function: 0x40866900'\n    ...\n    tarantool> tarantool.pid()\n    ---\n    - 30155\n    ...\n    tarantool> tarantool.uptime()\n    ---\n    - 108.64641499519\n    ...",
          type = "module"
        }
      },
      type = "table"
    }
  },
  type = "table"
}